#stire_main h1{color: #2C69A5;font-weight: bold;line-height: 35px;font-size: 30px;margin-top:0;}
h2 {font-size: 18px;line-height: normal;color:#68696B;}

.carousel-caption h4{font-size: 30px;line-height: 30px;}

.flux{background-color:#eee; margin-bottom:10px; font-size: 13px; line-height:15px; font-style: normal; font-weight: 600; border-top: 3px solid #d00 !important; border-bottom: 3px solid #d00 !important;}

.story {margin-bottom:5px;padding-bottom:5px;}
.story  h2{font-size:18px;font-color:color:#D00;font-weight: 600;line-height: 1em;margin-bottom:0px;}
.story a{color:#D00;}

.info {margin-bottom:4px;margin-top:5px;}
.left-story {font-size:12px;line-height:1.2em;}

.opt-story .summary {line-height:14px;}
.opt-story {padding-bottom: 3px}

.blockquote {background-color:#eee; border-left: 5px; solid; color:#66A1CC}